<?php

/* Reminder: always indent with 4 spaces (no tabs). */
// +---------------------------------------------------------------------------+
// | Flickr plugin configuration file                                          |
// +---------------------------------------------------------------------------+
//
// $Id: config.php,v 1.4 2006/04/01 22:44:59 dirk Exp $

$_FL_CONF = array ();

$_FL_CONF['version'] = '0.2';

// If set to true, use one of the available cache options (see below).
// Note that your site may slow down significantly if you do NOT use caching.
$_FL_CONF['use_cache'] = false;

// Type of caching to use when enables (see above):
// 'db': use database to cache - need DB::PEAR package
// 'fs': use filesystem cache - needs a writable directory
$_FL_CONF['cache_type'] = 'db'; // 'db' (database) or 'fs' (filesystem)

// how long to cache entries
$_FL_CONF['cache_expiration'] = 600; // in seconds

// database table to use when 'db' caching is enabled
$_FL_CONF['cache_table_name'] = $_DB_table_prefix . 'flickr_cache';

// path to store cache files in when 'fs' caching is enabled
$_FL_CONF['cache_fs_name'] = $_CONF['path_data'];

?>
